package intrinsic.mx.utils;

public class ColorUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ColorUtil() {
}


/** Static Methods */
public static native int adjustBrightness2(int arg0, double arg1);
public static native int rgbMultiply(int arg0, int arg1);
public static native int adjustBrightness(int arg0, double arg1);

/** Methods */

}
